<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
    <!-- link css -->
    <link rel="stylesheet" href="style.css">
    <!-- google font -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600&display=swap" rel="stylesheet">
    <!-- slick css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" integrity="sha512-wR4oNhLBHf7smjy0K4oqzdWumd+r5/+6QO/vDda76MW5iug4PT7v86FoEkySIJft3XA0Ae6axhIvHrqwm793Nw==" crossorigin="anonymous" />
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css" integrity="sha512-6lLUdeQ5uheMFbWm3CP271l14RsX1xtx+J5x2yeIDkkiBpeVTNhTqijME7GgRKKi6hCqovwCoBTlRBEC20M8Mg==" crossorigin="anonymous" />
    <!-- font-awesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.2/css/all.min.css" integrity="sha512-HK5fgLBL+xu6dm/Ii3z4xhlSUyZgTT9tuc/hSrtw6uzJOvgRr2a9jyxxT1ely+B+xFAmJKVSTbpM/CuL7qxO8w==" crossorigin="anonymous" />

    <title>HP1</title>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top px-4 py-0">
        <div class="container-fluid navbar-container p-0 m-0">
          <a class="navbar-brand" href="#"><img src="img/automationx1.png" alt="logo" class="Group-14"></a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link mx-4" href="#">Group</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mx-4" href="#">Management</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mx-4" href="#">Outlook</a>
            </li>
            <li class="nav-item">
              <a class="nav-link mx-4" href="#">Production</a>
            </li>
            <li class="nav-item">
                <a class="nav-link mx-4" href="#">Locations</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>
      
    <!-- header -->
    <header class="masthead">
      <div class="container h-100">
        <div class="row h-100 align-items-center">
          <div class="col-12">
            <h1 class="text-white Safety-Healthof-Peo">Safety, Healthof People <br>
              and the Environment: <br>
              the pillars of our sustainability</h1>
                          
          </div>
        </div>
      </div>
      <div class="arrow">
        <img src="img/arrowx1.png" alt="img">
      </div>
    </header>
                      
    <!-- fisrt-section -->
    <div class="containver-fluid first-section py-5">
      <img src="img/fill-1.png" class="bg-square" alt="fill">
      <div class="container">
        <div class="row align-items-center">
          <div class="col-12 col-md-6">
            <img src="img/fotolia.png">
          </div>
          <div class="col-12 col-md-6">
            <h2 class="text-white we-are-EL-automation mb-4">We are EL automation</h2>

            <p class="text-white font-weight-light">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Proin diam velit, ultricies id augue vitae, semper aliquam augue. Nulla feugiat urna odio, quis aliquet ligula gravida non. Quisque id gravida tellus. Duis posuere placerat enim, at condimentum quam gravida vitae. Ut blandit varius finibus. 
            </p>
              
            <p class="text-white font-weight-light">Pellentesque fringilla bibendum tellus, a sagittis odio cursus non. Vestibulum ullamcorper id ligula sit amet fermentum. Sed venenatis non risus in pharetra.
            </p>
              
          </div>
        </div>
      </div>
    </div>

    <!-- carousel -->
    <div class="container-fluid bg-main text-white">
      <div class="container pb-3">
        <div class="row">
          <div class="col-12 px-0">
            <div class="carousel mt-5 pt-5 pb-3">

              
              <div class="mx-5">
                <span class="h2-carousel float-left text-center">~</span>
                <h2 class="h2-carousel mb-0">25.000</h2>
                <h5 class="ml-5 pl-3 text-uppercase description-carousel">employees</h5> 
              </div>
                
              <div class="mx-5">
                <h2 class="h2-carousel d-inline">€ 7</h2>
                <span class="mld align-items-end">mld</span>
                <h5 class="ml-4 text-uppercase description-carousel">revenues</h5>
              </div>

              <div class="mx-5">
                <h2 class="h2-carousel d-inline">€ 1,9</h2>
                <span class="mld align-items-end">mld</span>
                <h5 class="ml-5 pl-2 text-uppercase description-carousel">ebitda</h5>
              </div>
                  
              <div class="mx-5">
                <h2 class="h2-carousel d-inline">105,6</h2>
                <span class="mld align-items-end ml-2">TWhe</span>
                <h5 class="ml-3 text-uppercase description-carousel">energy production (net)</h5>
              </div>
              
              <div class="mx-5">
                <span class="h2-carousel float-left text-center">~</span>
                <h2 class="h2-carousel mb-0">25.000</h2>
                <h5 class="ml-5 pl-3 text-uppercase description-carousel">employees</h5> 
              </div>

              <div class="mx-5">
                <h2 class="h2-carousel d-inline">€ 7</h2>
                <span class="mld align-items-end">mld</span>
                <h5 class="ml-4 text-uppercase description-carousel">revenues</h5>
              </div>

              <div class="mx-5">
                <h2 class="h2-carousel d-inline">€ 1,9</h2>
                <span class="mld align-items-end">mld</span>
                <h5 class="ml-5 pl-2 text-uppercase description-carousel">ebitda</h5>
              </div>
                  
              <div class="mx-5">
                <h2 class="h2-carousel d-inline">105,6</h2>
                <span class="mld align-items-end ml-2">TWhe</span>
                <h5 class="ml-3 text-uppercase description-carousel">energy production (net)</h5>
              </div>
              
            </div>
          </div>  
        </div>
      </div>
    </div>
              

    <!-- second-section -->

    <section class="second-section bg-third">
      <div class="container h-100">
        <div class="row h-100">
          <div class="col-12 col-md-6">
            <div class="row">
              <div class="col-12">
                <h2 class="py-5 my-3 Management">Management</h2>
              </div>
              <div class="col-2">
                <img src="img/fill-3.png" alt="img" class="fill-3">
              </div>
              <div class="col-10">
                <p>Interdum et malesuada fames ac ante ipsum primis in faucibus. Quisque non placerat urna, vel volutpat ante. Aliquam tempu<b>s arcu odio, id efficitur risus lacinia nec</b>. Morbi luctus ex ut lacinia rutrum. Integer a risus eget elit condimentum accumsan. Nulla facilisi. 
                </p>

                <p>
                  Curabitur ac ex eu neque venenatis placerat quis at lectus. Fusce vitae <b>viverra magna</b>, a hendrerit sem. Donec in dui ac purus pharetra euismod et ac turpis. In pretium facilisis vulputate. Mauris tincidunt varius tristique.
                </p>
                
                <h5 class="text-main pt-5">MARIO ROSSI</h5>
                <h5>CEO EL Automation S.p.A.</h5>
                
              </div>
            </div>
          </div>
          <div class="col-6 d-none d-md-block">
            <img src="img/student.png" class="pr-0 ml-5 pl-2 pt-5" alt="img">
          </div>
        </div>
      </div>
    </section>

          
    <!-- tab -->
    <div class="container-fluid">
      <div class="row">
        <div class="col-12">
          <h2 class="text-center my-5 Outlook">Outlook</h2>
        </div>
      </div>
      <div class="row">
        <div class="col-12">
          <ul class="nav nav-pills mb-3 justify-content-center" id="pills-tab" role="tablist">
            <li class="nav-item" role="presentation">
              <a class="nav-link active text-center py-3 tab-link mx-1" id="pills-first-tab" data-toggle="pill" href="#pills-home" role="tab" aria-controls="pills-home" aria-selected="true">At a glance</a>
            </li>
            <li class="nav-item" role="presentation">
              <a class="nav-link text-center py-3 tab-link mx-1" id="pills-second-tab" data-toggle="pill" href="#pills-profile" role="tab" aria-controls="pills-profile" aria-selected="false">Business Units</a>
            </li>
            <li class="nav-item" role="presentation">
              <a class="nav-link text-center py-3 tab-link mx-1" id="pills-third-tab" data-toggle="pill" href="#pills-contact" role="tab" aria-controls="pills-contact" aria-selected="false">Industrial Plan 2040</a>
            </li>
          </ul>
          <!-- tab-1 -->
          <div class="tab-content" id="pills-tabContent">
            <div class="tab-pane fade show active" id="pills-home" role="tabpanel" aria-labelledby="pills-home-tab">
              <div class="single-item-tab-1 pt-4">
                <div class="container container-tab1 my-5 d-block mx-auto">
                  <div class="row">
                    <div class="col-4 pt-3 pb-5">
                      <img src="img/cardImg.png" alt="img" class="py-5 px-5 ml-3">
                    </div>
                  
                    <div class="col-8 pt-3 pb-5">
                      <div class="row">
                        <div class="col-12">
                          <h3 class="pt-5 mb-3 text-main weCare">We care for the respect of the enviroment</h3>
                        </div>
                        <div class="col-1">
                          <div class="rectangular mt-2"></div>
                        </div>
                        <div class="col-11 pl-0">
                          <p class="mb-2">Sed vestibulum pharetra vestibulum. Aenean eu purus gravida, aliquet risus</p>
                            
                        </div>
                      </div>
                      <div class="row">
                        <div class="col-1">
                          <div class="rectangular mt-2"></div>
                        </div>
                        <div class="col-11 pl-0">
                          <p class="mb-2">
                            Duis vitae ultrices quam, quis maximus mauris. Vestibulum semper lorem ante,<br> dignissim commodo orci volutpat eget. Phasellus varius fringilla elit elementum 
                          </p>
                        </div>
                      </div>

                      <div class="row">
                        <div class="col-1">
                          <div class="rectangular mt-2"></div>
                        </div>
                        <div class="col-11 pl-0">
                          <p class="mb-2">Donec finibus arcu sed hendrerit molestie. Nulla auctor, mauris non facilisis </p>
                        </div>
                      </div>

                      <div class="row">
                        <div class="col-1">
                          <div class="rectangular mt-2"></div>
                        </div>
                        <div class="col-11 pl-0">
                          <p>Aenean ut est odio. Phasellus in malesuada mi.</p>
                          
                        </div>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="container container-tab1 my-5 d-block mx-auto">
                  <div class="row">
                    <div class="col-4 pt-3 pb-5">
                      <img src="img/cardImg.png" alt="img" class="py-5 px-5 ml-3">
                    </div>
                  
                    <div class="col-8 pt-3 pb-5">
                      <div class="row">
                        <div class="col-12">
                          <h3 class="pt-5 mb-3 text-main weCare">We care for the respect of the enviroment</h3>
                        </div>
                        <div class="col-1">
                          <div class="rectangular mt-2"></div>
                        </div>
                        <div class="col-11 pl-0">
                          <p class="mb-2">Sed vestibulum pharetra vestibulum. Aenean eu purus gravida, aliquet risus</p>
                            
                        </div>
                      </div>
                      <div class="row">
                        <div class="col-1">
                          <div class="rectangular mt-2"></div>
                        </div>
                        <div class="col-11 pl-0">
                          <p class="mb-2">
                            Duis vitae ultrices quam, quis maximus mauris. Vestibulum semper lorem ante,<br> dignissim commodo orci volutpat eget. Phasellus varius fringilla elit elementum 
                          </p>
                        </div>
                      </div>

                      <div class="row">
                        <div class="col-1">
                          <div class="rectangular mt-2"></div>
                        </div>
                        <div class="col-11 pl-0">
                          <p class="mb-2">Donec finibus arcu sed hendrerit molestie. Nulla auctor, mauris non facilisis </p>
                        </div>
                      </div>

                      <div class="row">
                        <div class="col-1">
                          <div class="rectangular mt-2"></div>
                        </div>
                        <div class="col-11 pl-0">
                          <p>Aenean ut est odio. Phasellus in malesuada mi.</p>
                          
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <!-- tab-2 -->
            <div class="tab-pane fade" id="pills-profile" role="tabpanel" aria-labelledby="pills-profile-tab">
              <div class="container">
                <div class="row">
                  <div class="col-12">
                    <img src="img/tab-2.png" alt="img" class="d-block mx-auto my-5">
                  </div>
                </div>
              </div>
            </div>
            <!-- tab-3 -->
            <div class="tab-pane fade" id="pills-contact" role="tabpanel" aria-labelledby="pills-contact-tab">
              <div class="single-item-tab-3 pt-4">
                <div class="container container-tab3 my-5 d-block mx-auto">
                  <div class="row">
                    <div class="col-6 p-0">
                      <img src="img/tab-3.png" alt="img">
                    </div>
                    <div class="col-6 pt-5 negative">
                      <div class="row align-items-center">
                        <div class="col-12">
                          <h3 class="Energy-for-the-country mb-4">Energy for the country</h3>
                          <h5>Programs initiatives EL Automation</h5>
                        </div>
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Aenean efficitur eu felis at ultricies.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Praesent metus felis, sodales ut enim at, condimentum tincidunt purus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Morbi varius, risus non mattis tincidunt, orci lacus scelerisque justo</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sagittis nisi orci id nulla.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Quisque venenatis imperdiet maximus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sed eget nunc ac augue vulputate auctor</p>
                        </div>
                      </div>
                            
                      <div class="row">
                        <div class="col-12">
                          <h5 class="pt-4">SGDs</h5>
                          <img src="img/orangeSquare.png" alt="img">
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
                <!-- 2 -->
                <div class="container container-tab3 my-5 d-block mx-auto">
                  <div class="row">
                    <div class="col-6 p-0">
                      <img src="img/tab-3.png" alt="img" class="">
                    </div>
                    <div class="col-6 pt-5 negative">
                      <div class="row align-items-center">
                        <div class="col-12">
                          <h3 class="Energy-for-the-country mb-4">Energy for the country</h3>
                          <h5>Programs initiatives EL Automation</h5>
                        </div>
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Aenean efficitur eu felis at ultricies.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Praesent metus felis, sodales ut enim at, condimentum tincidunt purus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Morbi varius, risus non mattis tincidunt, orci lacus scelerisque justo</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sagittis nisi orci id nulla.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Quisque venenatis imperdiet maximus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sed eget nunc ac augue vulputate auctor</p>
                        </div>
                      </div>
                            
                      <div class="row">
                        <div class="col-12">
                          <h5 class="pt-4">SGDs</h5>
                          <img src="img/orangeSquare.png" alt="img">
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
                <!-- 3 -->
                <div class="container container-tab3 my-5 d-block mx-auto">
                  <div class="row">
                    <div class="col-6 p-0">
                      <img src="img/tab-3.png" alt="img" class="">
                    </div>
                    <div class="col-6 pt-5 negative">
                      <div class="row align-items-center">
                        <div class="col-12">
                          <h3 class="Energy-for-the-country mb-4">Energy for the country</h3>
                          <h5>Programs initiatives EL Automation</h5>
                        </div>
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Aenean efficitur eu felis at ultricies.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Praesent metus felis, sodales ut enim at, condimentum tincidunt purus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Morbi varius, risus non mattis tincidunt, orci lacus scelerisque justo</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sagittis nisi orci id nulla.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Quisque venenatis imperdiet maximus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sed eget nunc ac augue vulputate auctor</p>
                        </div>
                      </div>
                            
                      <div class="row">
                        <div class="col-12">
                          <h5 class="pt-4">SGDs</h5>
                          <img src="img/orangeSquare.png" alt="img">
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>

                <!-- 4 -->
                <div class="container container-tab3 my-5 d-block mx-auto">
                  <div class="row">
                    <div class="col-6 p-0">
                      <img src="img/tab-3.png" alt="img" class="">
                    </div>
                    <div class="col-6 pt-5 negative">
                      <div class="row align-items-center">
                        <div class="col-12">
                          <h3 class="Energy-for-the-country mb-4">Energy for the country</h3>
                          <h5>Programs initiatives EL Automation</h5>
                        </div>
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Aenean efficitur eu felis at ultricies.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Praesent metus felis, sodales ut enim at, condimentum tincidunt purus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Morbi varius, risus non mattis tincidunt, orci lacus scelerisque justo</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sagittis nisi orci id nulla.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Quisque venenatis imperdiet maximus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sed eget nunc ac augue vulputate auctor</p>
                        </div>
                      </div>
                            
                      <div class="row">
                        <div class="col-12">
                          <h5 class="pt-4">SGDs</h5>
                          <img src="img/orangeSquare.png" alt="img">
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
                
                <!-- 5 -->
                <div class="container container-tab3 my-5 d-block mx-auto">
                  <div class="row">
                    <div class="col-6 p-0">
                      <img src="img/tab-3.png" alt="img" class="">
                    </div>
                    <div class="col-6 pt-5 negative">
                      <div class="row align-items-center">
                        <div class="col-12">
                          <h3 class="Energy-for-the-country mb-4">Energy for the country</h3>
                          <h5>Programs initiatives EL Automation</h5>
                        </div>
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Aenean efficitur eu felis at ultricies.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Praesent metus felis, sodales ut enim at, condimentum tincidunt purus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Morbi varius, risus non mattis tincidunt, orci lacus scelerisque justo</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sagittis nisi orci id nulla.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Quisque venenatis imperdiet maximus.</p>
                        </div>
                      </div>

                      <div class="row align-items-center">
                        <div class="col-1">
                          <div class="rectangular-tab3 mb-2"></div>
                        </div>
                        <div class="col-11 px-0">
                          <p class="mb-2">Sed eget nunc ac augue vulputate auctor</p>
                        </div>
                      </div>
                            
                      <div class="row">
                        <div class="col-12">
                          <h5 class="pt-4">SGDs</h5>
                          <img src="img/orangeSquare.png" alt="img">
                        </div>
                      </div>
                      
                    </div>
                  </div>
                </div>
              </div>

            </div>
          </div>
        </div>
      </div>
    </div>
                           
                          
    <!-- map -->
    <div class="container-fluid bg-third">
      <div class="row">
        <div class="col-12 col-md-6">
          <img src="img/map.png" alt="img" class="px-5 mx-5 py-4">
        </div>
        <div class="col-12 col-md-6 pl-0">
          <h2 class="Outlook pt-5 mb-4">Production</h2>
          <p class="mb-4">Interdum et malesuada fames ac ante ipsum primis in faucibus. Quisque <br> non placerat urna, vel volutpat ante. Aliquam tempus arcu odio, id <br> efficitur risus lacinia nec. Morbi luctus ex ut lacinia rutrum. 
          </p>
  
          <p class="mb-4">
            Integer a risus eget elit condimentum accumsan. Nulla facilisi. Curabitur <br> ac ex eu neque venenatis placerat quis at lectus. Fusce vitae viverra <br> magna, a hendrerit sem. Donec in dui ac purus pharetra euismod et ac <br> turpis. In pretium facilisis vulputate. 
          </p>
  
          <p class="pb-5">
            Mauris tincidunt varius tristique. In hac habitasse platea dictumst. Cras <br> vehicula vulputate nibh.   
          </p>
          
          <div class="d-flex pt-5 mt-5 align-items-center">
            <span class="bullet-1 mr-2"></span>
            <h6 class="font-list">CCGT</h6>
          </div>
  
          <div class="d-flex align-items-center">
            <span class="bullet-2 mr-2"></span>
            <h6 class="font-list">Centrale a carbone</h6>
          </div>
  
          <div class="d-flex align-items-center">
            <span class="bullet-3 mr-2"></span>
            <h6 class="font-list">Uffici (Roma)</h6>
          </div>
        </div>
      </div>
    </div>
                         
                          
    <!-- second-carousel -->
    <div class="container-fluid">
      <div class="container pb-3">
        <div class="row">
          <div class="col-12 px-0">
            <div class="second-carousel pt-5 pb-4">

              <div class="mx-5">
                <img src="img/carousel-1.png" alt="img" class="pl-3 pb-4">
                <h2 class="h2-carousel mb-0 text-main">505</h2>
                <h5 class="pl-3 text-main text-uppercase description-carousel">people</h5> 
              </div>
              
              <div class="mx-3">
                <img src="img/carousel-2.png" alt="img" class="pl-5 ml-3 pb-4">
                <h2 class="h2-carousel d-inline text-main">4.300</h2>
                <span class="mld align-items-end text-main">MW</span>
                <h5 class="pl-4 text-main text-uppercase description-carousel">managed capacity</h5>
              </div>

              <div class="mx-5">
                <img src="img/carousel-3.png" alt="img" class="pl-5 ml-3 pb-4">
                <h2 class="h2-carousel d-inline text-main">4.708</h2>
                <span class="mld align-items-end text-main">MW</span>
                <h5 class="pl-4 text-main text-uppercase description-carousel">installed capacity</h5>
              </div>

              <div class="mx-5">
                <img src="img/carousel-4.png" alt="img" class="carousel-4-img pb-4">
                <span class="align-items-end text-main mld">€</span>
                <h2 class="h2-carousel d-inline text-main">1.260</h2>
                <span class="mld align-items-end text-main">mln</span>
                <h5 class="pl-5 ml-4 text-main text-uppercase description-carousel">Revenues</h5>
              </div>

              <div class="mx-5">
                <img src="img/carousel-1.png" alt="img" class="pl-3 pb-4">
                <h2 class="h2-carousel mb-0 text-main">505</h2>
                <h5 class="pl-3 text-main text-uppercase description-carousel">people</h5> 
              </div>
              
              <div class="mx-3">
                <img src="img/carousel-2.png" alt="img" class="pl-5 ml-3 pb-4">
                <h2 class="h2-carousel d-inline text-main">4.300</h2>
                <span class="mld align-items-end text-main">MW</span>
                <h5 class="pl-4 text-main text-uppercase description-carousel">managed capacity</h5>
              </div>

              <div class="mx-5">
                <img src="img/carousel-3.png" alt="img" class="pl-5 ml-3 pb-4">
                <h2 class="h2-carousel d-inline text-main">4.708</h2>
                <span class="mld align-items-end text-main">MW</span>
                <h5 class="pl-4 text-main text-uppercase description-carousel">installed capacity</h5>
              </div>

              <div class="mx-5">
                <img src="img/carousel-4.png" alt="img" class="carousel-4-img pb-4">
                <span class="align-items-end text-main mld">€</span>
                <h2 class="h2-carousel d-inline text-main">1.260</h2>
                <span class="mld align-items-end text-main">mln</span>
                <h5 class="pl-5 ml-4 text-main text-uppercase description-carousel">Revenues</h5>
              </div>
              
            </div>
          </div>
        </div>
      </div>
    </div>
              
    <!-- third-section -->
  
    <div class="container-fluid">
      <div class="row">
        <div class="col-12 col-md-6 Regulations">
          <h3 class="pb-2">Regulations</h3>
          <p class="text-white font-weight-light pb-2">Suspendisse potenti. Sed pretium dignissim lectus <br> fermentum facilisis. Sed euismod diam vulputate.</p>
          <h5 class="text-white">Learn more<img src="img/arrowRight.png" alt="img" class="arrowRight"></h5>
        </div>
        <div class="col-12 col-md-6 penImage"></div>
      </div>
    </div>

    

    <!-- footer -->

    <div class="container-fluid bg-main">
      <div class="row">
        <div class="col-12">
          <h2 class="text-center py-5" id="Locations">Locations</h2>
        </div>
      </div>
      <div class="row">
        
        <div class="col-12 col-md-6 d-flex justify-content-center my-4">
          <div class="position-relative">
            <img src="img/footerImg-1.png" alt="img" class="footerShadow">
            <span class="layerGradient"></span>
          </div>
          <div class="position-relative">
            <h5 id="Italy">Italy</h5>
            <h2 id="Rome">Rome</h2>
            <a class="text-decoration-none" href="Rome.html">
              <h5 class="text-white pt-3 Rome-link" id="explore-Rome">Explore<img src="img/arrowRight.png" alt="img" class="ml-1"></h5>
            </a>
          </div>
        </div>

        <div class="col-12 col-md-6 d-flex justify-content-center my-4">
          <div class="position-relative">
            <img src="img/footerImg-2.png" alt="img" class="footerShadow">
            <span class="layerGradient"></span>
          </div>
          <div class="position-relative">
            <h5 id="USA">U.S.A.</h5>
            <h2 id="NewYork">New York</h2>
            <h5 class="text-white pt-3" id="explore-USA">Explore<img src="img/arrowRight.png" alt="img" class="ml-1"></h5>
          </div>
        </div>

        <div class="col-12 col-md-6 d-flex justify-content-center my-4">
          <div class="mongolia-div">
            <img src="img/footerImg-3.png" alt="img" class="footerShadow">
            <span class="layerGradient"></span>
          </div>
          <div class="position-relative">
            <h5 id="mongolia">Mongolia</h5>
            <h2 id="Ulan-Bator">Ulan Bator</h2>
            <h5 class="text-white pt-3" id="explore-Mongolia">Explore<img src="img/arrowRight.png" alt="img" class="ml-1"></h5>
          </div>
        </div>

        <div class="col-12 col-md-6 d-flex justify-content-center my-4">
          <div class="chile-div">
            <img src="img/footerImg-4.png" alt="img" class="footerShadow">
            <span class="layerGradient"></span>
          </div>
          <div class="position-relative">
            <h5 id="chile">Chile</h5>
            <h2 id="Puerto-Navarino">Puerto Navarino</h2>
            <h5 class="text-white pt-3" id="explore-chile">Explore<img src="img/arrowRight.png" alt="img" class="ml-1"></h5>
          </div>
        </div>

        <div class="col-12 col-md-6 d-flex justify-content-center my-4">
          <div class="livorno-div">
            <img src="img/footerImg-5.png" alt="img" class="footerShadow">
            <span class="layerGradient"></span>
          </div>
          <div class="position-relative">
            <h5 id="livorno">Mongolia</h5>
            <h2 id="ferraris">Livorno Ferraris</h2>
            <h5 class="text-white pt-3" id="explore-Livorno-Ferraris">Explore<img src="img/arrowRight.png" alt="img" class="ml-1"></h5>
          </div>
        </div>

        <div class="col-12 col-md-6 d-flex justify-content-center my-4">
          <div class="Scandale-div">
            <img src="img/footerImg-6.png" alt="img" class="footerShadow">
            <span class="layerGradient"></span>
          </div>
          <div class="position-relative">
            <h5 id="sestoElemento">Chile</h5>
            <h2 id="Scandale">Scandale</h2>
            <h5 class="text-white pt-3" id="explore-Scandale">Explore<img src="img/arrowRight.png" alt="img" class="ml-1"></h5>
          </div>
        </div>
        
      </div>

      <div class="row">
        <div class="col-12">
          <h6 class="text-white text-center my-4">©2020 EI Automation S.p.A. - P.IVA 12345678910 | Privacy and Cookies Policy</h6>
        </div>
      </div>
    </div>                    
        

        

        

        
        
        
      
        
        
    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js" integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF" crossorigin="anonymous"></script>
    -->
    <!-- slick js -->
    <!-- <script type="text/javascript" src="//code.jquery.com/jquery-1.11.0.min.js"></script> -->
    <script type="text/javascript" src="//code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.js" integrity="sha512-WNZwVebQjhSxEzwbettGuQgWxbpYdoLf7mH+25A7sfQbbxKeS5SQ9QBf97zOY4nOlwtksgDA/czSTmfj4DUEiQ==" crossorigin="anonymous"></script>

    <script src="script.js"></script>
  </body>
</html>
